<!DOCTYPE html>
<html>
<head>
	<title>Contact the Developer</title>

	<!-- fave icon -->
	<link rel="icon" href="./assets/images/icon.png">

	<!-- Fonts: Open Sans & Roboto Slab -->
    <link rel="preconnect" href="https://fonts.gstatic.com">
	<link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&family=Roboto+Slab:wght@200&display=swap" rel="stylesheet">

    <!-- CSS Link -->
    <link rel="stylesheet" href="./assets/css/style.css">

</head>
<body>
    <nav>
      <ul style="list-style-type: none;">
        <li class="nav-item"><a href="./index.html">Home</a></li>
        <li class="nav-item"><a class="active" href="./contact.html">Contact</a></li>
      </ul>
    </nav>
	<div class="container">	
		<form id="section-contact">
			<fieldset>
				<legend><h1>Contact the Developer</h1></legend>
				<label for="fname">First Name:</label>
				<input type="text" name="fname" id="fname" placeholder="Enter First Name Here">
				<label for="lname">Last Name:</label>
				<input type="text" name="lname" id="lname" placeholder="Enter Last Name Here">
				<label for="email">Email:</label>
				<input type="text" name="email" id="email" placeholder="Enter Email Here">

				<h3 class="service-type">Type of Service</h3>
				<select>
					<option>Front-End Programming</option>
					<option>Back-End Programming</option>
					<option>Full Stack End Programming</option>
				</select>

				<button class="button">Send Inquiry</button>

				<br>
				<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3859.837742742594!2d120.99946237913584!3d14.66514788981152!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397b781213e200f%3A0x42cbe17fa47a8558!2sblk%209%20Lot%204!5e0!3m2!1sen!2sph!4v1614908686243!5m2!1sen!2sph" width="650" height="250" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
			</fieldset>
		</form>
	</div>
	<footer id="contact-footer">
      <p class="link-page">
        <a href="https://linkedin.com/in/kristel-may-alegre-b73a98195" target="_blank"> KMNA|LinkedIn</a> &copy; Copyright 2020
      </p>
    </footer>
</body>
</html>